import React from 'react';
export default function FlexNoWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M32.83-276.17v-407.9H280v407.9zm323.58 0v-407.9h247.18v407.9zm323.59 0v-407.9h247.17v407.9zM99.28-342.63h114.26v-274.98H99.28zm647.18 0h114.26v-274.98H746.46z" })));
}
